<script src="https://code.jquery.com/jquery-3.6.0.js" integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk=" crossorigin="anonymous"></script>
<div class="table-responsive">
<table id="restable" class="table text-center table-sm table-light">
    <thead>
        <tr>
            <td>No.</td>
            <td>Tanggal</td>
            <td>Prize 1</td>
        </tr>
    </thead>
    <tbody>
<?php
    include '../../webgets.php';
    $page = file_get_html('https://michiganpools.live/?page=result');
    $findtable = $page->find('div[class="single-services mb"]');
    $r = 1; 
        foreach($findtable as $results) {
            echo '<tr>
                <td>'.$r++.'.</td>';

                    $h22 = $results->find('h2');
                        foreach($h22 as $hd) {
                            $ttc = trim(str_replace('Result', '', $hd->plaintext));
                            echo '<td>'. $ttc . '</td>';
                        }

                        $jj = $results->find('div[class="col-lg-12 mb"]');
                            foreach($jj as $ttd) {
                                if(strpos($ttd, 'Prize 1:') !== false) {
                                    $xxe = trim(str_replace('Prize 1:', '', $ttd->plaintext));
                                    echo '<td><span class="veniceballs">'. $xxe .'</span></td>';
                                }
                            }


                // $ciw = $results->find('ul');

                // foreach($ciw as $numv) {
                    
                //         echo '<td><span class="veniceballs">'.$numv->plaintext.'</span></td>';
                   
                // }



            echo '</tr>';


        
        }   
    
?>
    </tbody>
</table> 
 </div>